.home-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  margin-bottom: 10px;
  gap: 10px;
}
.chart-grid {
  display: grid;
  grid-template-columns: 8fr 4fr;
  margin-bottom: 10px;
  gap: 10px;
}
@media screen and (max-width: 1251px) {
  .home-grid {
    grid-template-columns: repeat(2, minmax(280px, 1fr));
  }
}
@media screen and (max-width: 700px) {
  .home-grid {
    grid-template-columns: 12fr;
  }
  .chart-grid {
    grid-template-columns: 12fr;
  }
}
@media screen and (max-width: 1000px) {
  .chart-grid {
    grid-template-columns: 12fr;
  }
}
